Description

In order to perform coordinated switching, without GOOSE, TimeOperated control is the mechanism to achieve this. In the particular
use case, under development, coordination of an LTC and Capacitor Bank Controller may be required for Volt/Var and PF control.

We need to have conformance test procedures and a conformance block (certificate change) for this feature.

History

#1 - 10/18/2024 04:42 AM - Richard Schimmel

TimeActivedOperate is a conditional service in block 12a, 12b, 12c and 12d. The corresponding test cases are: sDOns4, sDOns5, sSBOns4,
sSBOns5, sDOes4, sDOes5, sSBOes4, sSBOes5. | propose to reject this issue.

#2 - 10/18/2024 06:15 AM - Herbert Falk

That still doesn’t make the Redmine Database searchable for time activated control.

| agree if the test cases are there, then no new test cases are needed but we need a better way to search Redmine...

#3 - 10/29/2024 09:05 AM - IEC 61850 TPWG
- Due date set to 11/12/2024
- Status changed from New to In Progress

- Assignee set to Herb Falk

This is a redmine issue? Discuss with Herb.

#4 - 11/12/2024 09:16 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved

Herb to add checkbox in the certificate database to indicate devices that have been tested for TimeActivatedOperate
